Invaild user in Netkit

Chris Lingard chris at stockwith.co.uk
Wed Oct 30 10:27:15 PST 2002


Jens Emmel wrote:
On Wednesday 30 October 2002 18:13, you wrote:

>> What version of glibc are you using, and what book are you using?
> 
> I use LFS 4.0 and the the book ver. 4.0, at least that's what's written on
> first page.
> The version of glibc is 2.2.5. I had no problems during compiling
> yesterday. jens
> 

There are only a few packages that install -o root;  these should work.
Check that you have not get an /etc/nsswitch in you LFS system.  For
some reason your glibc is not resolving names
Also check that /etc/passwd is correct in your LFS system.

If the above shows no errors then I suggest that you repeat the
chapter 6 fileutils using clean source.

Chris

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list